Bug 183224 - editors/openoffice4 ERROR: error 65280 occurred while making /usr/ports/editors/openoffice-4/work/aoo-4.0.1/main/nss
Summary: editors/openoffice4 ERROR: error 65280 occurred while making /usr/ports/edito...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-23 09:10 UTC by jochen
Modified: 2014-02-03 02:55 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jochen 2013-10-23 09:10:01 UTC
Port editors/openoffice4 rejects building with the below shown error message.


deliver -- version: 275594
LOG: writing /usr/ports/editors/openoffice-4/work/aoo-4.0.1/main/solver/401/unxfbsdx.pro/inc/svgio/deliver.log
Module 'svgio' delivered successfully. 0 files copied, 1 files unchanged

1 module(s): 
        nss
need(s) to be rebuilt

Reason(s):

ERROR: error 65280 occurred while making /usr/ports/editors/openoffice-4/work/aoo-4.0.1/main/nss

When you have fixed the errors in that module you can resume the build by running:

        build --from nss

*** Error code 1

Stop.
make[1]: stopped in /usr/ports/editors/openoffice-4
*** Error code 1

Stop.
make: stopped in /usr/ports/editors/openoffice-4

How-To-Repeat: root@phantomias:/usr/ports/editors/openoffice-4 # make LOCALIZED_LANG=de install clean
Comment 1 Edwin Groothuis freebsd_committer 2013-10-23 09:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 c.kworr 2013-11-17 12:44:57 UTC
Hi all.

This is a dup of http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183134

-- 
Sphinx of black quartz judge my vow.
Comment 3 Volodymyr Kostyrko 2014-01-30 16:55:36 UTC
Looks like this one is probably fixed. Can you please test again?
-- 
Sphinx of black quartz, judge my vow.
Comment 4 Maho Nakata freebsd_committer 2014-02-03 02:54:39 UTC
State Changed
From-To: open->closed

Fixed as ports/185401 has been fixed